# Generated by Django 2.2.6 on 2019-12-02 01:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Videojuegos',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=20)),
                ('rate', models.IntegerField()),
                ('salida', models.CharField(max_length=20)),
                ('genero', models.CharField(max_length=100)),
                ('multiplayer', models.BooleanField()),
                ('slug', models.CharField(max_length=15)),
            ],
        ),
    ]
